## paper-clip 5.5.1

=== debian/changelog ===
paper-clip (5.5.1-4) unstable; urgency=medium

  * Bump minimum libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 26 Apr 2025 12:21:51 -0400

paper-clip (5.5.1-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 15:28:25 -0400

paper-clip (5.5.1-2) experimental; urgency=medium

  * Initial release (Closes: #1103933)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Apr 2025 20:17:43 -0400
