=== debian/changelog ===
paper-clip (5.5.2-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 May 2025 09:46:06 -0400
