=== debian/control ===
Source: paper-clip
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.5),
               libexempi-dev (>= 2.0),
               libgtk-4-dev,
               libpoppler-glib-dev,
               meson,
               valac (>= 0.24.0),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/paper-clip
Vcs-Git: https://salsa.debian.org/gnome-team/paper-clip.git
Homepage: https://apps.gnome.org/PdfMetadataEditor/

Package: paper-clip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: PDF metadata editor for GNOME
 Paper Clip is a simple GNOME app for editing metadata in PDF
 documents. It can edit the Title, Author, Creation Software,
 Keywords, and more.
 .
 Paper Clip is a GNOME Circle app.
